/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*=========================================
---------------- GENERAL ----------------*/

:root {
	--color-accent: red;
	--color-accent-second: yellow;
	--color-accent-third: orange;
	--color-headings: #000000;
	--color-text: #333333;
	--color-grey: rgb(0 0 0 / 25%);
	--color-bg-grey: #f2f2f2;
	--radius-size: 5px;
	--shadow: 0px 10px 20px 0px rgb(0 0 0 / 25%);
}

html, body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#page input[type="text"],
#page input[type="search"],
#page input[type="tel"],
#page input[type="url"],
#page input[type="email"],
#page input[type="number"],
#page input[type="date"],
#page input[type="range"],
#page input[type="password"],
#page select,
#page textarea {
	/* width: 100%; */
	max-width: 100%;
	min-height: 24px;
	margin: 0;
	padding: 10px 20px;
	font-size: 14px;
	line-height: 24px;
	border-width: 1px;
	/* border-color: var(--color-grey); */
	background-color: #ffffff;
	/* color: #333333; */
	-webkit-border-radius: var(--radius-size); 
	-moz-border-radius: var(--radius-size);
	border-radius: var(--radius-size); 
}

.woocommerce-shop .woocommerce-product-details__short-description{
	display: none !important;
}

#page input[type="number"] {
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0; 
}

#page select:focus {
    outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#page label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#page button,
#page input[type=button],
#page input[type=reset],
#page input[type=submit] {
/*	border: none;*/
}

#page button:hover,
#page input[type=button]:hover,
#page input[type=reset]:hover,
#page input[type=submit]:hover {
/*	border: none;*/
}

#page ::-webkit-input-placeholder {
	color: var(--color-grey);
	text-transform: inherit;
}
#page ::-moz-placeholder {
	color: var(--color-grey);
	text-transform: inherit;
}
#page :-ms-input-placeholder {
	color: var(--color-grey);
	text-transform: inherit;
}
#page :-moz-placeholder {
	color: var(--color-grey);
	text-transform: inherit;
}

/* RADIO & CHECKBOX STYLE */

#page .oo-new-radio [type=radio],
#page .oo-new-radio [type="checkbox"] {
	display: none;
}
#page .oo-new-radio [type=radio] label,
#page .oo-new-radio [type="checkbox"] label {

}
#page .oo-new-radio [type="radio"]:checked + label,
#page .oo-new-radio [type="radio"]:not(:checked) + label,
#page .oo-new-radio [type="checkbox"]:checked + label,
#page .oo-new-radio [type="checkbox"]:not(:checked) + label {
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	font-size: 16px;
	line-height: 24px;
	display: inline-block;
	color: #333333;
}
#page .oo-new-radio [type="radio"]:checked + label,
#page .oo-new-radio [type="checkbox"]:checked + label {
	/*color: var(--color-accent);*/
}
#page .oo-new-radio [type="radio"]:checked + label:before,
#page .oo-new-radio [type="radio"]:not(:checked) + label:before,
#page .oo-new-radio [type="checkbox"]:checked + label:before,
#page .oo-new-radio [type="checkbox"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid var(--color-grey);
	background: #ffffff;
	-webkit-border-radius: var(--radius-size);
	-moz-border-radius: var(--radius-size);
	border-radius: var(--radius-size);
}
#page .oo-new-radio [type="radio"]:checked + label:after,
#page .oo-new-radio [type="radio"]:not(:checked) + label:after,
#page .oo-new-radio [type="checkbox"]:checked + label:after,
#page .oo-new-radio [type="checkbox"]:not(:checked) + label:after{
	content: '';
	width: 14px;
	height: 14px;
	background: var(--color-accent);
	position: absolute;
	top: 4px;
	left: 4px;
	-webkit-border-radius: var(--radius-size);
	-moz-border-radius: var(--radius-size);
	border-radius: var(--radius-size);
}
#page .oo-new-radio [type="radio"]:not(:checked) + label:after,
#page .oo-new-radio [type="checkbox"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
#page .oo-new-radio [type="radio"]:checked + label:after,
#page .oo-new-radio [type="checkbox"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

#page .oo-new-radio [type="checkbox"]:checked + label:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 15px;
	content: "\f00c";
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	color: #ffffff;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
}

/* THE7 THEME */

/*=========================================
---------- PRE DEFINED CLASSES ----------*/

.oo-no-highlight {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.oo-no-scroll {
	overflow: hidden;
}

.oo-hide {
	opacity: 0 !important;
	visibility: hidden !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 0 !important;
	height: 0 !important;
}

.oo-clearfix {
	clear: both;
}

.oo-white-text,
.oo-white-text * {
	color: #ffffff;
}

.oo-white-text,
.oo-white-text a:hover {
	color: #ffffff;
}

.oo-transition-300 {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.oo-transition-600 {
	-webkit-transition: all 600ms ease-out;
	-moz-transition: all 600ms ease-out;
	-ms-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;
	transition: all 600ms ease-out;
}

img.oo-retina-img-50,
.oo-retina-img-50 img {
	max-width: 50%;
	width: 50%;
}

img.oo-retina-img-30,
.oo-retina-img-30 img {
	max-width: 30%;
	width: 30%;
}

/*=========================================
---------------- HEADER -----------------*/

.mini-search input[type="text"]{
	border-radius: 30px !important;
}

.wc-shopping-cart{
	background-color: #ebf44a;
    padding: 14px 35px;
    border-radius: 30px;
}

.masthead .mini-widgets>*, .masthead .mobile-mini-widgets>*{
	margin-right: 35px;
}

/*=========================================
----------------- BODY ------------------*/

#main-slideshow{
    clip-path: ellipse(114% 100% at 50% 0%);
}

#slider-1-slide-1-layer-0 span{
	color:#498e50;
}

#menu-services li{
	display: inline-block;
	border: none !important;
	padding-right: 30px;
}

/*=========================================
-------------- WOOCOMMERCE --------------*/

/*=========================================
---------------- PLUGINS ----------------*/

/* GRAVITY FORMS */

.gform_wrapper.gravity-theme label.gfield_label.gform-field-label {
	font-weight: bold;
}

.gform_wrapper.gravity-theme p.gform_required_legend {
	display: none;
}

.gform_wrapper.gravity-theme .field_sublabel_above .description,
.gform_wrapper.gravity-theme .field_sublabel_above .gfield_description,
.gform_wrapper.gravity-theme .field_sublabel_above .gsection_description {
	margin-top: 0;
	padding-top: 0;
}

/* WP BAKERY */

.vc_row-has-fill > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner,
.vc_col-has-fill > .vc_column-inner {
    padding-top: 0;
}

.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,
.vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0;
}


/*=========================================
---------------- SIDEBAR ----------------*/

/*=========================================
---------------- FOOTER -----------------*/

.footer{
	text-align: center ;
}

section#presscore-custom-menu-one-2 ul li {
	display: inline-block;
	margin: 10px;
	padding: 0 10px;
}

/*=========================================
----------- RESPONSIVE SIZES ------------*/

@media screen and (min-width: 1025px) {

	/* DESKTOP ONLY */

	.oo-col-2 {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 40px;
		-webkit-column-gap: 40px;
		column-gap: 40px;
	}
	.oo-max-width.a-center {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.oo-max-width.a-right {
		margin-left: auto !important;
		margin-right: 0 !important;
	}
	.oo-max-width.w-100 {
		max-width: 100px;
	}
	.oo-max-width.w-200 {
		max-width: 200px;
	}
	.oo-max-width.w-300 {
		max-width: 300px;
	}
	.oo-max-width.w-400 {
		max-width: 400px;
	}
	.oo-max-width.w-400 {
		max-width: 400px;
	}
	.oo-max-width.w-500 {
		max-width: 500px;
	}
	.oo-max-width.w-600 {
		max-width: 600px;
	}
	.oo-max-width.w-700 {
		max-width: 700px;
	}
	.oo-max-width.w-800 {
		max-width: 800px;
	}
	.oo-max-width.w-900 {
		max-width: 900px;
	}
	.oo-max-width.w-1000 {
		max-width: 1000px;
	}

}

@media (min-width: 769px) and (max-width: 1024px) {

	/* LAPTOP ONLY */

}

@media (min-width: 481px) and (max-width: 1024px) {

	/* LAPTOP & TABLET */

	.oo-col-2 {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 40px;
		-webkit-column-gap: 40px;
		column-gap: 40px;
	}
	.oo-max-width.a-center {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.oo-max-width.a-right {
		margin-left: auto !important;
		margin-right: 0 !important;
	}
	.oo-max-width.w-100 {
		max-width: 100px;
	}
	.oo-max-width.w-200 {
		max-width: 200px;
	}
	.oo-max-width.w-300 {
		max-width: 300px;
	}
	.oo-max-width.w-400 {
		max-width: 400px;
	}
	.oo-max-width.w-400 {
		max-width: 400px;
	}
	.oo-max-width.w-500 {
		max-width: 500px;
	}
	.oo-max-width.w-600 {
		max-width: 600px;
	}
	.oo-max-width.w-700 {
		max-width: 700px;
	}
	.oo-max-width.w-800 {
		max-width: 800px;
	}
	.oo-max-width.w-900 {
		max-width: 900px;
	}
	.oo-max-width.w-1000 {
		max-width: 1000px;
	}

}

@media screen and (max-width: 768px) {

	/* TABLET & MOBILE */
	
}

@media screen and (max-width: 480px) {

	/* MOBILE ONLY */
	
	.vc_empty_space {
		max-height: 50px !important;
	}

	.owl-carousel .owl-prev{
		margin-left: -30px;
	}

	.owl-carousel .owl-next{
		margin-right: -30px;
	}

	.aio-icon-component{
		padding: 20px;
	}

	.hide-mobile{
		display:none !important;
	}

	#menu-services{
		text-align: center;

	}

	#menu-services .menu-item{
		padding: 5px 10px !important;
	}

}